declare module '*.vue' {
  import { DefineComponent } from 'vue';
  const component: DefineComponent<{}, {}, any>;
  export default component;
}

declare module 'vudio.js';

declare module 'tim-profanity-filter-plugin';

declare module 'tcplayer.js';

declare module 'file-saver';
